import time
import sys
import pandas as pd

start = time.time()
path = sys.argv[1]
df = pd.read_csv(path, low_memory=False)
print('parsed csv file with {:,} rows in {:.1f}sec using pd.read_csv (pandas version = {})'.format(len(df), time.time()-start, pd.__version__))
print()
print(df.info())
print()
print(df.head())
